Subject: bug#2061: Fwd: Loading .el when newer than .elc

From: Reuben Thomas <[email-masked]>
Date: Tue, 11 Feb 2014 17:15:26 +0000

On 11 February 2014 17:03, Glenn Morris <[email-masked]> wrote:

> Reuben Thomas wrote:
>
> > Joy! I'm sorry my timing was bad, in that I looked into this after it had
> > been committed, but before it had been released.
>
> That's fine, but why not read the report, especially the close message,
> before reopening it?
>
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2061#106
>
> seems clear to me.
>

You're right, it is. However, I read the bug report on the mailing list
archive, and didn't find the close message there. The moral is to use the
debbugs interface for completeness.

-- 
http://rrt.sc3d.org